=== debian/control ===
Source: ros-melodic-jsk-pr2eus
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/jsk_pr2eus
Standards-Version: 3.9.2

Package: ros-melodic-jsk-pr2eus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-pr2eus
Description: Metapackage that contains robot eus client package for jsk-ros-pkg
